<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cb0836f1ccc46fbf243b86df1ec815c">
  <dict>
    <!--2022-05-24 10:54:40.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
